| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Batom Struct Reference

`#include <rwmolecule.h>`

## Public Attributes
Batom * | next
int | num
char | el [4]
char | type [8]
int | tnum
Vector3< double > | coord
double | q
double | b
double | mass
double | chrg
int | sel
Vector3< double > | vel
Vector3< double > | F

## Detailed Description

Definition at line 24 of file rwmolecule.h.

## Member Data Documentation

## ◆ b

double Batom::b

Definition at line 31 of file rwmolecule.h.

## ◆ chrg

double Batom::chrg

Definition at line 33 of file rwmolecule.h.

## ◆ coord

Vector3<double> Batom::coord

Definition at line 30 of file rwmolecule.h.

## ◆ el

char Batom::el[4]

Definition at line 27 of file rwmolecule.h.

## ◆ F

Vector3<double> Batom::F

Definition at line 36 of file rwmolecule.h.

## ◆ mass

double Batom::mass

Definition at line 32 of file rwmolecule.h.

## ◆ next

Batom* Batom::next

Definition at line 25 of file rwmolecule.h.

## ◆ num

int Batom::num

Definition at line 26 of file rwmolecule.h.

## ◆ q

double Batom::q

Definition at line 31 of file rwmolecule.h.

## ◆ sel

int Batom::sel

Definition at line 34 of file rwmolecule.h.

## ◆ tnum

int Batom::tnum

Definition at line 29 of file rwmolecule.h.

## ◆ type

char Batom::type[8]

Definition at line 28 of file rwmolecule.h.

## ◆ vel

Vector3<double> Batom::vel

Definition at line 35 of file rwmolecule.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwmolecule.h